//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:fishing_hook",
      "textures": {
        "default": "textures/particle/particles"
      },
      "animations": {
        "flying": "animation.fishing_hook.billboard"
      },
      "scripts": {
        "animate": [
          "flying"
        ]
      }
    }
  }
}